Source: horizon-contrail-panels
Version: null
Binary:
  - openstack-dashboard-contrail-panels
Build_time: 2018-01-23-14-56-35
Code_project:
  horizon-contrail-panels: none
Spec_project:
  horizon-contrail-panels: 464db5b90c1309b7e0e505bbca4ce9cf4a33f400
                    